/*@import url(//fonts.googleapis.com/css?family=Comfortaa:400,700,300&subset=latin,latin-ext);*/

/* ==typograf == */
@font-face{
  	font-family: 'Comfortaa';
    src: url("Comfortaa_Thin.eot");
    src: url("Comfortaa_Thin.eot#iefix") format("embedded-opentype"),
         url("Comfortaa_Thin.woff") format("woff"),
         url("Comfortaa_Thin.ttf") format("truetype"),
         url("Comfortaa_Thin.svg") format("svg");
}

body{font: 16px/24px 'Comfortaa', Verdana, Arial, sans-serif; color: #444; position:relative;  line-height: 1.618em;}
h1, h2, h3, h4, h5, h6 { 	color: #3f3f3f; font-family: 'Comfortaa', sans-serif; }
section h2{text-transform: uppercase; text-align: center; padding: 50px 0 50px 0;}


/* ==header== */
.glowa{ min-height: 125px; padding-top: 15px; background-color:#e5e5e5 !important; transition: 0.5s all;}
.glowa img{height:100px; transition: 0.5s all;}
.slogan{text-align: center; padding-top: 24px; transition: 0.5s all;}
.slogan p{font-size: 1.5rem; margin: 0px; transition: 0.5s all;}
.slogan p:last-child{font-size: 1rem; margin-top: -10px;}
.glowa.sticky {position: fixed; width: 100%; min-height: 60px !important;  padding-top: 0px; z-index: 9999; transition: 0.5s all;}
.glowa.sticky .slogan {padding-top: 10px; transition: 0.5s all;}
.glowa.sticky .slogan p {font-size: 0.9rem;}
.glowa.sticky .slogan p:last-child{font-size: 0.8;}
.glowa.sticky img{height: 60px; transition: 0.5s all;}
.glowa.sticky .percent a img{height: 30px; margin-top:15px; transition: 0.5s all;}

.show{min-height: 60px; transition: 0.5s all;}


/* ==menu== */
.main_nav{background-color: #d4372d; min-height: 50px; padding-top: 0px;}
.title-bar {
  background: #d4372d;
  padding: 0.9rem; }

.top-bar {
  background: #d4372d; padding:0 0px 0 0px; }
  .top-bar ul {
    background: #d4372d; }
    .top-bar ul li {
      background: #d4372d; transition: 0.5s all; height: 50px;}
      .top-bar ul li a {
        color: #fff; }

    .top-bar ul li:hover{background-color:#932620; transition: 0.5s all;}

.menu-text {
  color: #fff; }
@media only screen and (max-width: 40em) {
    .menu-text {
      display: none !important; } }

@media only screen and (min-width: 40em) {
  .menu:last-child {
    border-left: 1px solid #d4372d; }

  .menu:first-child {
    border-left: none; }

  .menu li:not(:last-child) {
    border-right: 0px solid #d4372d; } }

.dropdown.menu .submenu {
  border: none; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
  border-color: #fff transparent transparent transparent; 	border-style:outset; }

.is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent #fff; }

.js-drilldown-back::before {
  border-color: transparent #fff transparent transparent; }

.is-drilldown > ul li, .is-dropdown-submenu-item {padding: 7px 0 0 0;}

/*top-bar ul li:nth-child(-n+2) ul{ display: none;}

/* == Show up == */
.show_up{min-height: 78vh; background: url('../img/5.JPG') no-repeat; background-size: cover; padding: 9% 0 50px 0; color:#fff;}
.show_up h1{color: #fff;}
.show_up .row p{font-size:1.1rem; color:#fff;  }
.main_slider{margin-top: -20px !important;} /* 8% */
.arrow a img {margin: auto auto;}
.flex-caption {width: 100%; padding: 2% 0 2% 1%; bottom: 0; background: rgba(0,0,0,0.7) !important; color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
  font-size: 16px;  line-height: 18px; font-weight:700; margin-bottom: 0px; min-height: 60px; position:absolute;}
.li-flex{position: relative;}

/* == aktualności == */
.news{background-color: #e5e5e5; min-height: 100vh; }
.news a:first-child{color:#444; font-weight: 400;}
.news a img{min-height: 250px;}
.news h5{margin-top: 20px;}
.data-main{text-align: center;}
.wiecej{margin: 50px 0 50px 0; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px;
border: 8px solid #444; color:#444; background-color: #e5e5e5; padding: 15px; transition: 0.5s all; display: block; margin: 50px auto 0 auto; width:21%;}
.wiecej:hover{transition: 0.5s all; background-color: #444; }


/* == dzialania == */
.dzialania{background-color:#7fa43a ; min-height: 100vh; padding-bottom: 50px; color:#fff;}
.dzialania h2{color:#fff;}
.dzialania p{ padding-bottom: 50px; text-align: center; font-size: 1.2rem}
.thumb{ margin-bottom: 32px; border-radius: 10px 10px 10px 10px; max-height: 250px; max-width: 100%; margin-bottom: 30px !important;}
.hdzialania h3{ text-align: center; padding: 30px 0 30px 0; border-top: 5px solid #d4372d;}
.dzialbut{margin: 50px 0 50px 0; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px;
border: 8px solid #e0e1e3; color:#e0e1e3; background-color: #7fa43a; padding: 15px; transition: 0.5s all; display: block; margin: 50px auto 0 auto; width:21%;}
.dzialbut:hover{transition: 0.5s all; background-color: #e0e1e3; color: #7fa43a;}
.dziah5 h5{min-height: 70px;}
.dodatkowe-menu{border-top: 0px solid  #d4372d;}
.dodatkowe-menu, .dodatkowe-menu > li{background-color:#e5e5e5 !important;}
.dodatkowe-menu li a{color:#444 !important; border-bottom: 5px solid #e5e5e5; transition: all 0.5s;}
.dodatkowe-menu li a:hover{border-bottom: 5px solid #d4372d; transition: all 0.5s;}

/* == social == */
.social{background-color:#e0e1e3; min-height: 50vh; padding-bottom: 50px;}
.social h2{text-align: center; padding: 50px 0 50px 0;}

/* == donate == */
.donate{background-color:#e4574e; min-height: 50vh; padding-bottom: 50px; color:#fff;}
.donate h2{text-align: center; padding: 50px 0 50px 0; color:#fff;}
.datek{margin: 50px 0 50px 0; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px;
border: 8px solid #e5e5e5; color:#e5e5e5; background-color: #e4574e; padding: 15px; transition: 0.5s all; display: block; margin: 50px auto 0 auto; }
.datek:hover{transition: 0.5s all; background-color: #e5e5e5; color:#e4574e;}

/* == newsletter == */
.newsletter{background-color:#4470b7; min-height: 50vh; padding-bottom: 50px; color:#fff;}
.newsletter h2{text-align: center; padding: 50px 0 0px 0; color:#fff;}
.newsletter p {margin: 0 0 50px 0; font-size:1.2rem; text-align: center;}
.send{ border: 8px solid #e5e5e5; background-color: #4470b7; margin-top:0px; font-size: 1.1rem !important; padding: 8px; width:250px; transition: 0.5s all; border-radius: 50px 50px 50px 50px !important; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px;}
.send:hover{background-color:#e5e5e5; transition: 0.5s all; color:#4470b7;}
.newsletter > .row input[type="text"]{height: 50px; font-size: 1.1rem;}
.letter label{color:#fff; }
.letter input{border-radius: 10px 10px 10px 10px; height: 50px; font-size: 1.5rem;}

/* == polecamy == */
.polecamy{background-color:#e5e5e5;  padding-bottom: 50px; color:#fff;}
.polecamy h2{text-align: center; padding: 50px 0 50px 0; }
a>img.thumb{margin: auto; display: block;}

/* == footer == */
footer{background-color:#58595b; color: #fff; padding: 50px 0 50px 0;}
footer h5 {color:#e4574e; }
footer p{margin-bottom: 5px;}

/* == aktualności == */
.news{background-color:#e5e5e5;  padding-bottom: 50px;}
.news .row{margin-bottom: 50px;}
.data, .news_dalej{ text-align: center; font-size: 1.1rem; margin-bottom: 30px;}
.news p{ font-size: 1.2rem;}
.news h3{ font-weight: 700; margin-top: -12px;}
.pagina div:first-child{text-align: right;}
.pagina a{font-size: 1.5rem;}
.pagination .current{background-color: #4470b7;}
.pagination .current a {background-color: #4470b7; color:#fff;}
.pagination a {color:#444;}
.pagination-next a::after, .pagination-next.disabled::after,
.pagination-previous a::before, .pagination-previous.disabled::before{content:"";}
.news .row:nth-child(-n+2){margin-bottom: 0;}
.news .row:nth-child(2) h2{padding: 30px 0 30px 0;}
.arty{margin-bottom: 30px;}

/* == tekst == */
.tekst{background-color:#e5e5e5;  padding-bottom: 50px;}
.tekst p {font-size: 1.2rem;}
.bredcrumb{margin: 50px 0 30px 0;}
.jestes{float:left; margin-right: 10px;}
.B_crumbBox{margin: 0;}
.B_crumbBox li{list-style-type: none; display:inline; width: auto; }
.B_firstCrumb{margin-left: 0;}
.litery img{margin: 20px 0 20px 0;}
.sidebar{padding-top: 50px;}
.sidebar h5{font-weight: 700; border-top: 5px solid #e4574e; padding-bottom: 20px;}
.sidebar ul{padding-bottom: 30px; margin-left: 0px;}
.sidebar ul li{padding-bottom: 15px; list-style-type: none;}
blockquote{border-left: 5px solid #e4574e; background-color:#f4f4f4; color: #444; padding: 8px 8px 8px 13px; font-size: 1.3rem;}
blockquote p{padding: 0; margin: 0;}
.the-content p img{margin:1em;}
.content h2{ padding: 15px 0;}
.data-sidebar{ font-size: 0.9rem; text-align: left; border-top-color: #e4574e; border-top-style:solid; border-width: 10px; font-size: 0.9rem; width: 10px;}
.sidebar a{color:#4470b7; font-weight: 700;}
.newstit-sidebar{font-size: 1.2rem;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* == o projekcie == */
.o_projekcie{background-color:#e5e5e5;  padding-bottom: 50px;}
.o_projekcie h3{  margin: 0px 0 50px 0; }

/* == dzialania aktulaności == */
.dzialnia .row:nth-child(1){margin-bottom: 0;}
.dzialnia .row:nth-child(2) h2{padding-top: 30px;}

/* == galeria == */
.galeria{background-color:#e5e5e5;  padding-bottom: 50px;}
.galeria h2{padding: 30px 0 30px 0;}
.galthumb, .galbut{margin-bottom: 30px;}
.gal_descript{text-align: center; font-size: 1.3rem;}
.galeria h5{min-height: 100px; margin-bottom: 30px;}
.galeria .thumb{margin-bottom: 0px !important;}

/* == popup == */
#mask{position:absolute; left:0;  top:0;  z-index:9000;  background-color:#000;  display:none;}
#boxes .window {position:absolute;  left:0;  top:0; width:440px; height:200px; display:none; z-index:9999; padding:20px; border-radius: 15px; text-align: center;}
#boxes #dialog {width:450px; height:auto; padding:10px;  background-color:#ffffff;  font-family: 'Comfortaa', sans-serif;  font-size: 15pt;}
.maintext{	text-align: center;  font-family: "Segoe UI", sans-serif;  text-decoration: none;}
#popupfoot{font-family: 'Comfortaa', sans-serif;  	font-size: 16pt;  padding: 10px 20px;}
#popupfoot a{ text-decoration: none; }
.agree:hover{background-color: #D1D1D1;}
.popupoption:hover{background-color:#D1D1D1; 	color: green; }
.popupoption2:hover{color: #d4372d;}
.sendcolor{background-color: #fff; border-color: #d4372d; color:#d4372d; }
.sendcolor:hover{background-color: #d4372d; color: #fff;}
.lang_sw{float:left; width:50px; height:30px;}
.s-button{width:50px; float:left;}
.percent{float:left; width:50px; height:30px;}
.percent a img{height:29px; margin-top: 35px; margin-left: 10px;}
/* == mediaqueries == */
/* Small only */
@media screen and (max-width: 39.9375em) {
  .logo a img{margin: 0 auto;}
  h2{font-size: 2rem;}
  section h2{text-transform: uppercase; text-align: center; padding: 30px 0 20px 0 !important;}
  .dostep{margin: 30px auto 30px auto; display: block; }
  .wiecej{ min-width: 250px; margin-bottom: 30px;}
  .dzialbut{ min-width: 250px; margin-bottom: 30px;}
  .send{ display: block;}
  .pagina div:first-child{text-align: center;}
  .main_slider{margin-top: 0px !important;}
  .thumb{ margin-bottom: 32px; border-radius: 10px 10px 10px 10px; max-height: 250px; max-width: 100%;}
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}